<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema id="org.gnome.gedit.plugins.scratchtab" path="/org/gnome/gedit/plugins/scratchtab/">
    <key type="s" name="position">
      <choices>
        <choice value="side"/>
        <choice value="bottom"/>
      </choices>
      <summary>Position</summary>
      <description>Tab position (side|bottom).</description>
      <default>"side"</default>
    </key>
    <key type="s" name="foreground">
        <default>""</default>
        <summary>Foreground</summary>
        <description>Text color</description>
    </key>
    <key type="s" name="background">
        <default>""</default>
        <summary>Background</summary>
        <description>Background color</description>
    </key>
    <key type="s" name="font">
        <default>""</default>
        <summary>Font</summary>
        <description>Font</description>
    </key>
  </schema>
</schemalist>
